* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  height: 60px;
  align-items: center;
  padding: 0px 20px;
}
.title-story{
    padding:  2px 2px 10px 10px ;
}
.logo img {
  width: 90px;
}
.profile img {
  width: 40px;
  border-radius: 50%;
}
.stories {
  display: flex;
  flex-direction: row;
  gap: 10px;
  margin-left: 12px;
  align-items: center;
  text-align: center;
}
.story{
    padding-bottom: 10px;
}
.story-img {
  width: 64px;
  border-radius: 50%;
  border: 2px solid red;
  padding: 5px;
}
.story p{
    font-size: 12px;
}

.posts-header {
  display: flex;
  flex-direction: row;
}
.avatar {
  width: 55px;
  border-radius: 50%;
  margin: 10px;
  border: 2px solid red;
  padding: 5px;
}
.author-info {
  margin-top: 15px;
}
.location {
  font-size: 14px;
  padding-top: 3px;
}

.blue-tick {
  width: 30px;
  height: 30px;
  margin-top: 11px;
}
.img-post {
  width: 98%;
  margin-left: 5px;
  border-radius: 10px;
  border: 2px solid gainsboro;
}
.icons {
  display: flex;
  flex-direction: row;
  gap: 10px;
  padding: 20px 0px 0 10px;
}

.bookmark {
  padding-left: 15.5rem;
}
.likes,
.comment {
  font-size: 14px;
  padding-bottom: 5px;
  padding-left: 10px;
}
.footer{
  width: 100%;
  height: 40px;
  margin-top: 40px;
}
.footer img{
  width: 100%;
  height: 50px;
}
